layer=overlay
dpi-aware=no
icons-enabled=yes
icon-theme=Tela-circle-black-dark
font=Roboto:size=16
prompt="Launch: "
fuzzy=yes

width=30
lines=10
horizontal-pad=20
vertical-pad=10
inner-pad=20

[colors]
background=00000088
text=ffffffff
selection=6272a4ff
selection-text=ffffffff
match=8be9fdff
selection-match=8be9fdff

[border]
width=0
radius=15
